--
-- (c) 2014 SG|facilitor bv
-- $Revision$
-- $Id$
--
-- Support: +31 53 4800700
SET ECHO ON
SPOOL xaaes#29026.lst
SET DEFINE OFF

SET SERVEROUTPUT ON size 1000000;

-- AAES#29026
DECLARE
    oracle_err_num  NUMBER;
    oracle_err_mes  VARCHAR2 (255);
    v_errormsg      VARCHAR2 (1024);
    v_errorhint     VARCHAR2 (1024);

    v_bkmid         fac_bookmark.fac_bookmark_id%TYPE;
BEGIN
    SELECT DBMS_RANDOM.string ('a', 16)
      INTO v_bkmid
      FROM dual;

    INSERT INTO fac_bookmark
    ( fac_bookmark_id
    , fac_bookmark_naam
    , fac_bookmark_path
    , prs_perslid_key
    , prs_perslid_key_auth
    , fac_bookmark_refreshtime
    )
    VALUES
    ( v_bkmid
    , 'res_infobord'
    , 'cust/aaes/infobord/infobord.asp'
    , 4      -- key van eigenaar "Facilitor"
    , 16821  -- fallback user key "Infobord"
    , 90
    );
END;
/

BEGIN adm.systrackscript('$Workfile: aaes#29026.sql $', '$Revision$', 1); END;
/
COMMIT;
SPOOL OFF
